@charset "utf-8";
/* CSS Document */

* {
	margin:0;
	padding:0;
}

body {
	text-align:center;
	font-size:62.5%;
	font-family:Verdana, Geneva, sans-serif; 
	background:url(images/holidaynew2_01.gif) repeat-x top #cfcece;
}
#body {
	margin: 0 auto; 
}

div#wrapper {
	text-align:left;
	margin:0 auto;
	width: 922px;
}

div#linkhome {
	width:259px;
	height:52px;
	position: absolute;
	top: 8px;
}

ul#nav {
	height:71px;
	background:url(images/holidaynew2_03.gif) no-repeat;  
	list-style: none;
	padding-left:419px;
}

ul#nav li {
	display: block;
	width: 98px;
	float:left;
	color:#FFF;
	padding-top:50px;
	height:1%;
}

ul#nav li a {
	text-align:center;
	display: block;
	color: white;
	font-size: 1.5em;
	font-weight:bold;
	font-family:Verdana;
	text-decoration:none;
	vertical-align:bottom;
}
ul#nav li a:hover, ul#nav li a:active {
	color:#CCC
}

div#head{
	background:url(images/holidaynew2_05.jpg) no-repeat;  
	height:320px;
} 
   
div#content {
	padding: 10px;
	font-size: 1.2em;
	font-family:Verdana;
	text-align:left;
	border: 0px;
	overflow: auto;
}  

ul#features {
	width: 922px;
	float: left;
	padding-bottom:50px;
	padding-left:20px;
	overflow:hidden
}
 
ul#features li {
	float: left;
	width: 300px;
	padding: 0px 0px 5px 0px;
} 

div#foot {
	text-align: left;
	position:fixed;
	bottom: -15px;
	width:100%;
	background:url(images/holidaynew2_08.gif) repeat-x;
	padding: 15px 0px 0px 15px;
	height: 53px;
}

div#foot a {
	color: white;
	font-weight:bold;
	font-size: 1.2em;
	text-decoration: none;
}

div#map {
	float: left;
	margin: 20px;
}

div#contact {
	float: left;
	margin: 20px;
}

div#gallery {
	margin-bottom:100px;
}
